@import '../../../assets/styles/common';

.active-challenge {
  color: $dashboard-red;

  &__section {
    display: flex;
    max-width: 100vw;
    margin-bottom: 40px;
    border: 1px solid #707070;
    border-radius: 10px;
    background: $app-bg-secondary;
    box-shadow: 0 3px 60px rgba(0, 0, 0, 0.345);

    @media only screen and (max-width: 768px) {
      max-width: 100%;
    }
  }

  &__card {
    display: flex;
    justify-content: center;
  }

  &__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    box-sizing: border-box;
    width: 100%;
    margin-top: 40px;
    margin-right: 8rem;
    margin-left: 8rem;

    .challenge-card {
      width: 32.5%;
    }
  }
}
